<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.117000579834</MDI>
      <MDI key="STATISTICS_MEAN">11.651917714661</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.751000404358</MDI>
      <MDI key="STATISTICS_STDDEV">8.7083494988769</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
